/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@500;700&display=swap');

/* General 
==============================*/
*,
*:focus {
    outline: none !important;
}

:root {
    --main_color: #004A98;
    --second_color: #F1790B;
}

body {
    font-family: 'Comfortaa', cursive;
    font-weight: 500;
    overflow: hidden;
    width: 100%;
    color: #0c1335;
    letter-spacing: 1px;
}

.round-5 {
    border-radius: 5px;
    overflow: hidden
}

/* Page Setting
===============================*/
section {
    padding: 70px 0;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}

section.colored {
    background-color: #fcfcfe;
}

.section-title {
    margin: 15px auto;
    text-align: center;
    letter-spacing: 1.5px;
    font-size: 27px;
    color: #1C1E1C;
    max-width: 835px;
    line-height: 40px;
}

.flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
}

.flex .features li {
    margin-bottom: 40px;
}

.flex .features li .d-inline-block {
    font-size: 18px;
}

.flex .features li .d-inline-block small {
    font-size: 80%;
}

@media all and (max-width:767px) {
    section {
        padding: 30px 0;
    }

    .section-title {
        font-size: 18px;
        line-height: 20px;
    }
}

/* Links 
==============================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.feature_img {
    margin-top: 15px;
    border-radius: 5px;
}

/*Form Inputs
==============================*/
.form-group {
    margin: 0 0 20px 0;
    position: relative;
}

.form-title {
    text-align: center;
    color: #1C1E1C;
    letter-spacing: 1px;
    line-height: 30px;
    border-top: 1px solid #F6F6F6;
    padding-top: 20px;
    margin: 15px auto;
    font-size: 18px;
    text-transform: uppercase;
}

label {
    display: block;
    color: #191919;
    font-size: 15px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
}

.form-control {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    margin: 0px auto;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 3px;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #fff;
    opacity: 1;
}

.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: #fff;
    border: 1px solid #F6F6F6;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: 120px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    font-size: 11px;
    padding: 10px 15px;
}

/* Header
==============================*/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 80px;
    z-index: 999;
}

header.move {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(115, 102, 255, 0.25);
    box-shadow: 0px 0px 10px 0px rgba(115, 102, 255, 0.25);
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}

header .navbar {
    padding: 0;
    margin: 0;
}

header .navbar-brand {
    height: 80px;
    padding: 20px 0;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

header .navbar-brand img {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
}

header .navbar-brand img:first-child {
    width: 40px;
    margin-right: 10px;
}

header button,
header a:nth-child(2) {
    position: absolute;
    right: 0;
    top: 20px;
    height: 40px;
    z-index: 999;
    color: #fff;
    padding: 0 25px;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 3px;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    border: 0;
    background-color: var(--second_color);
}

header button i,
header a:nth-child(2) i {
    margin-right: 5px;
}

header button:hover,
header a:nth-child(2):hover {
    background-color: #191919;
    color: #fff;
}

header button.move_btn {
    width: 35px;
    height: 35px;
    padding: 0;
    display: none;
}

.admin aside h1 button {
    display: none
}

/* Main Screen
============================*/
.main_screen {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100%;
    padding: 0;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: cover;
    z-index: 99;
    background-size: cover;
}

.main_screen:before {
    width: 60%;
    height: 100%;
    background: var(--main_color);
    content: "";
    position: absolute;
    right: -18%;
    top: -18%;
    z-index: -1;
    border-radius: 100px;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.intro {
    margin-top: 100px;
    text-align: left;
}

.main_screen .intro h1 {
    color: var(--main_color);
    font-weight: 900;
    display: block;
    text-transform: capitalize;
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 3px;
    margin: 0 0 35px 0;
}

.main_screen .intro p {
    color: #191919;
    font-size: 18px;
    line-height: 35px;
    margin: 25px 0;
    letter-spacing: 2px;
}

.main_screen .intro_img img {

    margin: auto 0 auto auto;
}

/* Feature
=======================*/
.sec_tit {
    font-size: 32px;
    color: var(--main_color);
    font-weight: 700;
    margin: 15px 0 30px;
    line-height: 40px;
    letter-spacing: 2px;
    width: 100%;
}

.info_txt {
    color: #191919;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 25px 0;
}

.features li {
    position: relative;
    padding-left: 80px;
    margin: 25px 0;
}

.features li i {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 5px;
    top: 0;
    border-radius: 5px;
    background-color: var(--second_color);
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 21px;
}

.features li .d-inline-block {
    font-weight: 700;
    font-size: 18px;
}

.features li .d-inline-block small {
    display: block;
    font-size: 60%;
    margin-top: 5px;
}

.features_img {
    margin: auto 0 auto auto;
}

.app_demo {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    min-height: 455px;
    padding: 25px;
    margin: 15px auto;
    text-align: left;
}

.app_demo img {
    -webkit-box-shadow: 0 .3rem 0.8rem rgba(0, 0, 0, .05) !important;
    box-shadow: 0 .3rem 0.8rem rgba(0, 0, 0, .05) !important;
}

.app_demo a {
    position: relative;
    margin: 15px 0 0 0;
    padding: 0 15px;
    background-color: var(--second_color);
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px;
    line-height: 40px;
    font-size: 12px;
    display: inline-block;
    letter-spacing: 2px;
}

form {
    padding: 25px;
    text-align: left;
    background-color: #fff;
    margin: 15px auto;
    border-radius: 5px;
}

form .form-control {
    margin-bottom: 20px;
}

form button {
    border: 0;
    background-color: var(--second_color);
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 45px;
    padding: 0 15px;
    border-radius: 3px;
    margin: 0 0 10px 0;
    letter-spacing: 1px;
}

form button i {
    margin: 0 5px;
}

form button:hover {
    background-color: var(--main_color)
}

.login {

    min-height: 100% !important;

    display: -webkit-box !important;

    display: -ms-flexbox !important;

    display: flex !important;
}

.login_form {
    border: 1px solid #F6F6F6;
    text-align: center;
    max-width: 380px;
    margin: 0;
    padding: 40px 30px 15px;
}

.login_form > label {
    color: var(--second_color);
    font-size: 25px;
    text-align: center;
    margin-bottom: 25px;
}

.login_form .form-group {
    margin: 15px auto;
}

.login_form .form-group label {
    margin: 10px 0;
    font-size: 14px;
}

/* Modal
==================*/
.modal {
    z-index: 9999;
}

.modal-open {
    overflow: hidden !important;
}

.modal-body {
    padding: 50px;
    color: var(--main_color);
    line-height: 30px;
    overflow: hidden;
    font-size: 16px;
}

.modal-body .icon-btn {
    font-size: 32px;
    margin: auto;
    color: var(--second_color);
    background-color: transparent;
    position: absolute;
    right: 15px;
    top: 15px;
    border: 0;
}

.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    margin: 0;
    z-index: 98;
}

.modal-body h3 {
    color: var(--main_color);
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    margin: 20px auto;
    letter-spacing: 4px;
}

.modal-body p {
    margin: 15px auto;
    line-height: 25px;
    color: #191919;
}

.modal-dialog {
    overflow: hidden;
    padding: 0;
    border-radius: 5px;
    margin: 40px auto 0;
    width: 98%;
}


/* About
=======================*/
.about .row .col-lg-12:nth-child(1) {
    background-color: transparent;
    padding: 0;
    margin: 35px 0 0 0px;
}

.about .row .col-lg-12 {
    background-color: #fff;
    padding: 40px 25px;
    margin: 15px auto;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.about h3 {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--main_color);
    margin: 0 0 15px 0;
    letter-spacing: 4px;
    line-height: 30px;
}

.about p {
    font-size: 13px;
    margin: 15px 0 0 0;
}

.about ul {
    margin: 15px 0 0 0;
}

.about ul li {
    line-height: 30px;
    margin: 0 0 15px 0;
    font-size: 14px;
    padding-left: 40px;
}

.about ul li:before {
    background-color: var(--second_color);
    position: absolute;
    left: 0;
    top: 5px;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    text-align: center;
}

/* Footer
==========================*/
footer {
    padding: 40px 0 25px;
    background-size: cover;
    position: relative;
    background-color: #fff;
    text-align: center;
}

footer .up-btn {
    position: absolute;
    top: -25px;
    right: 0;
    left: 0;
    margin: auto;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: var(--second_color);
    border: 0;
    color: #fff;
    font-size: 24px;
}

footer .copyright {
    color: var(--main_color);
    font-size: 13px;
    margin: 20px auto 0;
    text-align: center;
    text-transform: uppercase;
}

footer .copyright a {
    display: inline-block;
    margin-right: 5px;
    color: var(--main_color);
    font-weight: 900;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: underline;
}

.founder {
    text-align: center;
    color: var(--main_color);
}

.founder h3 {
    margin: 0;
    text-transform: capitalize;
    font-size: 24px;
    font-weight: 700;
}

.founder img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    border: 5px solid rgba(0, 0, 0, 0.01);
    margin: 25px auto;
    padding: 5px;
}

.founder span {
    display: block;
    margin: 10px 0 0 0;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.side_form {
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin: 15px auto;
    height: 265px;
}

.admin_content .side_form button {
    margin: 0;
    line-height: 30px;
}

.list {
    margin: 15px auto;
}

.list li {
    padding-right: 80px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 15px 30px 0 15px;
}

.list li h3 {
    font-size: 14px;
    color: var(--main_color);
    margin: 0 0 5px 0;
}

.list li p {
    font-size: 12px;
    letter-spacing: 0;
}

.admin_content .list li button {
    background-color: transparent;
    position: absolute;
    right: 0;
    top: 0;
    color: var(--second_color);
}

/* Admin
=======================*/
.admin {
    padding: 30px 0 0 0;
    margin-top: 70px;
    background: #fff;
    height: calc(100% - 70px);
    overflow-y: auto;
}

.admin .container {}

.admin aside {
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
    position: -webkit-sticky !important;
    position: sticky !important;
    height: 100%;
}

.admin .admin_content {
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
    margin-left: 15px;
}

.admin_content .title {
    font-size: 14px;
    color: var(--main_color);
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    padding: 15px;
    letter-spacing: 2px;
}

.admin_content form {

    padding: 0 50px 5px;
}

aside h1 {
    font-size: 15px;
    background-color: var(--main_color);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    padding: 20px 15px;
    letter-spacing: 2px;
}

aside li {
    display: block;
    margin: 0 !important;
}

aside .nav-tabs {
    margin-bottom: 0;
    border: 0;
}

aside .nav-tabs .nav-link {
    line-height: 30px;
    text-transform: capitalize;
    font-weight: 700;
    color: #212121;
    padding-left: 25px;
    position: relative;
    font-size: 13px;
    display: block;
    padding: 10px 10px 10px 35px;
    background-color: #fff;
    border: 0 !important;
    border-bottom: 1px solid #fcfcfc !important;
    border-radius: 0 !important;
}

aside .nav-tabs .nav-item:last-child a {
    border: 0 !important
}

aside li a:before {
    content: " ";
    position: absolute;
    width: 15px;
    height: 15px;
    border: 2px solid var(--second_color);
    border-radius: 50%;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #f4f4f4;
    color: var(--main_color);
}

.nav-tabs .nav-item.show .nav-link:before,
.nav-tabs .nav-link.active:before {
    border-color: var(--second_color);
    color: var(--second_color);
    background-color: var(--second_color);
}

.admin_content form .form-group {
    margin: 15px auto;
}

.admin_content form label {
    font-size: 13px;
}

.admin_content form button {
    margin: 15px auto 0;
}

.admin_content form .form-group span {
    color: var(--second_color);
    font-size: 10px;
    margin: 10px 0 0 0;
    display: block;
}

@media all and (max-width: 1200px) {
    .main_screen .intro h1 {
        font-size: 46px;
        margin-bottom: 25px;
    }

    .sec_tit {
        font-size: 26px;
        line-height: 40px;
    }

    .features li {
        margin: 25px 0;
    }
}

@media all and (max-width: 991px) {
    section {
        padding: 35px 0;
    }

    .sec_tit {
        margin-top: 0
    }

    .main_screen {
        display: block;
        height: auto;
        padding: 80px 0 120px;
        text-align: center;
    }

    .main_screen .intro {
        text-align: center;
        margin: 40px 0 0 0;
    }

    .main_screen .intro h1 {
        font-size: 44px;
    }

    .login .intro .login_form {
        margin: auto;
    }

    .login img {
        display: none;
    }

    .main_screen:before {
        display: none;
    }

    .main_screen .intro_img img {
        margin: auto;
    }

    .about .row .col-lg-12 {
        padding: 15px 25px 30px;
    }

    .about h3 {
        font-size: 20px;
        margin: 15px 0 0 0;
        letter-spacing: 2px;
    }

    .about .row .col-lg-12:nth-child(1) {
        margin: 70px auto -20px 0;
    }

    header button:nth-child(2) {
        right: 40px;
    }

    header button.move_btn {
        display: inline-block;
    }

    .admin aside {
        position: fixed !important;
        top: 0;
        left: -280px;
        overflow-y: auto;
        z-index: 9999;
        width: 270px;
        border-radius: 0;
        -webkit-box-shadow: 2px 0px 5px #ccc;
        box-shadow: 2px 0px 5px #ccc;
        -webkit-transition: 0.4s move linear;
        transition: 0.4s move linear;
    }

    .admin aside h1 button {
        float: right;
        background-color: transparent;
        border: 0;
        color: #fff;
        display: inline-block;
    }

    .admin aside.move {
        -webkit-transition: 0.4s move linear;
        transition: 0.4s move linear;
        left: 0;
    }

    .admin .admin_content {
        margin: auto;
    }
}

@media all and (max-width: 768px) {

    [data-aos^="fade"][data-aos^="fade"],
    [data-aos="fade-up"],
    [data-aos^="zoom"][data-aos^="zoom"] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

    .admin_content form {
        padding: 0 15px 0
    }
}

@media all and (max-width: 576px) {
    header {
        padding: 0 15px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 10px 0px rgb(115 102 255 / 25%);
        box-shadow: 0px 0px 10px 0px rgb(115 102 255 / 25%);
        -webkit-transition: 0.5s all ease-in-out;
        transition: 0.5s all ease-in-out;
    }

    header button:nth-child(2),
    header a:nth-child(2) {
        width: 35px;
        height: 35px;
        padding: 0;
        color: #fff;
    }

    header button i,
    header a:nth-child(2) i {
        margin: 0;
    }

    header button:nth-child(2) span,
    header a:nth-child(2) span {
        display: none;
    }

    header button:nth-child(2),
    header a:nth-child(2) i {
        display: block;
        line-height: 35px;
        width: 35px;
        height: 35px;
        margin: 0;
    }

    .main_screen .intro h1 {
        font-size: 26px;
        line-height: 30px;
    }

    .main_screen .intro p {
        text-align: center;
        font-size: 14px;
        line-height: 25px;
    }

    .sec_tit {
        font-size: 18px;
        line-height: 30px;
    }

    .info_txt {
        font-size: 12px;
    }

    .features li {
        margin: 10px auto;
    }

    .about .row .col-lg-12 {
        padding: 15px 15px 0 15px;
        max-width: 94%;
        margin: 0 auto;
        border-radius: 0;
    }

    .about h3 {
        font-size: 18px;
    }

    .about .row .col-lg-12:nth-child(1) {
        padding: 70px 15px 0;
        margin: 0;
    }
}

.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--main_color)
}

.loader_cont {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    position: relative;
    text-align: center;
    border: 2px solid var(--second_color);

}

.loader_cont span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.loader_cont span:before {
    width: 10px;
    height: 10px;
    content: " ";
    position: absolute;
    top: 5px;
    left: 0;
    margin: auto;
    border-radius: 50%;
    background-color: var(--main_color);
}

/* Scroll
==============================*/
::-webkit-scrollbar {
    width: 5px;
    border-radius: 5px;
    background-color: var(--second_color);
}

::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: var(--second_color);
}

::-webkit-scrollbar-thumb {
    background-color: var(--third_color);
    border-radius: 5px;
}
